/* ==================== Classes ==================== */

.btn {
  -fx-border-radius: 100;
  -fx-background-radius: 100;
  -fx-effect: dropshadow(three-pass-box, black, 10, 0, 0, 0);
}

.btn-profile {
  -fx-background-color: rgb(227, 227, 227);
  -fx-background-image: url("../img/icon_utilisateur_default.png");
  -fx-background-size: 50;
  -fx-background-position: center;
  -fx-background-repeat: no-repeat;
}


.btn-del {
  -fx-background-image: url("../img/trash.png");
  -fx-background-size: 30;
  -fx-background-position: center;
  -fx-background-repeat: no-repeat;
  -fx-background-color : transparent;
  -fx-effect: dropshadow(three-pass-box, rgb(0, 0, 0), 4, 0.4, 0, 0);
}

.btn-del:hover{
  -fx-opacity: 0.8;
  -fx-effect: dropshadow(three-pass-box, rgb(255, 255, 255), 5, 0.6, 0, 0);
}

.btn-add {
  -fx-text-fill: rgb(255, 255, 255);
  -fx-font-weight: bold;
  -fx-font-size: 25px;
  -fx-background-color: rgba(226, 226, 226, 0.736);
  -fx-border-color: white;
}

.name-profile {
  -fx-text-fill: #b6b6b6;
  -fx-font-size: 20px;
}

.actif {
  -fx-background-color: #b7010158;
  -fx-background-image: url("../img/icon_utilisateur_actif.png");
}

/* ==================== IDs ==================== */
